文章 ID : 00082528 / 最後修改 : 11/04/2018

公告:Internet Explorer 的資訊安全風險可能會允許遠端執行程式碼 (Vulnerability in Internet Explorer Could Allow Remote Code Execution)。

本文的適用產品及分類

問題:

Microsoft 發布 Internet Explorer 的資訊安全風險可能會允許遠端執行程式碼。此資訊安全風險可能會以可能允許攻擊者在 Internet Explorer 內的現有使用者的背景中執行任意符碼的方式損毀記憶體。欲瞭解更多資訊,請到下列鏈結參閱 Microsoft® 資訊安全摘要報告:Internet Explorer 的資訊安全風險可能會允許遠端執行程式碼 (Vulnerability in Internet Explorer Could Allow Remote Code Execution) (2963983):https://technet.microsoft.com/en-US/library/security/2963983

解決方案:

目前,沒有解法方法可修正潛在問題,但 Microsoft 已提供數個暫時解決方法,在可用安全更新之前,幫助阻擋已知的攻擊病毒。Microsoft 也鼓勵使用者依循在微軟資訊安全技術中心 (Microsoft Safety Security Center) 裡啟用防火牆、進行所有軟體升級及安裝防毒軟體的指引。

完成調查時,Microsoft 將會採取適當的行動保護所有客戶,可能包括透過每月的資訊安全更新發行過程或非週期性的資訊安全更新提供解決方法。

受到影響的版本:

Internet Explorer 6、Internet Explorer 7、Internet Explorer 8、Internet Explorer 9、Internet Explorer 10 及 Internet Explorer 11。